Publishing details

Changelog

totem (2.22.1-0ubuntu2) hardy; urgency=low

  * debian/patches/90_from_svn_fix_youtube_requirement.patch:
    - change from svn, fix the youtube gstreamer requirement (lp: #214416)

 -- Sebastien Bacher <email address hidden>   Fri, 11 Apr 2008 12:08:52 +0200

Builds

Built packages

Package files